# Generated by Django 2.2.4 on 2019-08-13 12:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0012_auto_20190813_1406'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='game',
            name='info',
        ),
        migrations.AddField(
            model_name='game',
            name='id',
            field=models.AutoField(auto_created=True, default=1, primary_key=True, serialize=False, verbose_name='ID'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='extrainfo',
            name='Kampania',
            field=models.IntegerField(choices=[(1, 'Nie'), (0, 'Tak'), (2, 'Nie wiadomo')], default=0),
        ),
        migrations.AlterField(
            model_name='extrainfo',
            name='Multiplayer',
            field=models.IntegerField(choices=[(1, 'Nie'), (0, 'Tak'), (2, 'Nie wiadomo'), (3, 'Tylko LAN')], default=0),
        ),
    ]
